MonoDevelop.Ide 0.18.0.0 MonoDevelop.Core.Gui.GuiSyncObject MonoDevelop.Ide.Gui.Search.ITextIterator
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  System.Char `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.String To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Boolean ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Boolean `````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  MonoDevelop.Ide.Gui.Search.IDocumentInformation To be added.To be added.To be added.
- Property
  System.Char To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  Gtk.TextBuffer To be added.To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
To be added. To be added.